Package logilab :: Package common :: Module umessage

[frames] | no frames]

# Module umessage

source code

    Unicode email support (extends email from stdlib)

Classes
| UMessage Encapsulates an email.Message instance and returns only unicode objects.

Functions

decode_QP(string) | source code

message_from_file(fd) | source code

message_from_string(string) | source code

Variables
| DateTime = `datetime`